[Bug 23692] Fallout 3 FOMM crash at start (WINEPREFIX needs .NET 2.0 prerequisite install)

wine-bugs at winehq.org wine-bugs at winehq.org
Fri Jul 8 01:57:40 CDT 2011


Anastasius Focht <focht at gmx.net> changed:

           What    |Removed                     |Added
             Status|NEW                         |RESOLVED
         Resolution|                            |INVALID
            Summary|Fallout 3 FOMM crash at     |Fallout 3 FOMM crash at
                   |start                       |start (WINEPREFIX needs
                   |                            |.NET 2.0 prerequisite
                   |                            |install)

--- Comment #9 from Anastasius Focht <focht at gmx.net> 2011-07-08 01:57:37 CDT ---

this is not about Mono vs. .NET but failure to properly install required
prerequisites/broken WINEPREFIX.
If WINEPREFIX has .NET preinstalled the mod manager works.

Marking invalid.


Configure bugmail: http://bugs.winehq.org/userprefs.cgi?tab=email
Do not reply to this email, post in Bugzilla using the
above URL to reply.
------- You are receiving this mail because: -------
You are watching all bug changes.

More information about the wine-bugs mailing list